Subject: petition

From: Dewey Val Schorre <[email-masked]>
Date: 06 Sep 92 04:21:08 EDT

I wish to sign the petition asking the Computer Science and
Telecommunications Board of the National Research Council to withdraw
for revision its report entitled ``Computing the Future: A Broader
Agenda for Computer Science and Engineering'', because I consider it
misleading and even harmful as an agenda for future research.